/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: 'Noto Sans TC', sans-serif; overflow-x: hidden; }
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1366px; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: 16px; line-height:30px; color: #333333; letter-spacing: 0.1rem; font-weight: 400; padding-top: 149px; position: relative;}
#content p{ margin-bottom: 30px; margin-top: 0; font-size: 16px;line-height:30px;  font-weight: 400;}
p, td, li, label { font-size: 16px;line-height:30px;  font-weight: 400;}

#content:after { content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; background: #f5f5f5; clip-path: polygon(44% 0%, 100% 0%, 100% 10%, 50% 100%, 0% 100%,  0% 66%);}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}

#path { background: #991a00; padding: 0 5%; margin-bottom: 50px;}
#path ul { margin: 0; padding: 4px 0;}
#path li { display: inline-block; vertical-align: top; font-size: 15px; color: #ffffff;}
#path li:after { content:">"; display: inline-block; vertical-align: top; padding: 0 0 0 4px;}
#path li:last-child { pointer-events: none;}
#path li:last-child:after { display: none;}
#path li a { color: #ffffff;}
#path li a:hover, #path li:last-child a { color: #ffffff;}

.loop .owl-dots { }
.loop .owl-item {position: relative; }
.loop .owl-nav { position: absolute; top:calc(50% - 30px); width: 100%; z-index: 11;}
.loop .owl-prev, .loop .owl-next { position:absolute; z-index:100; top:calc(50% - 0px); background:none !important;}
.loop .owl-prev { left:30px; }
.loop .owl-next { right:30px;}
.loop .owl-prev:before, .loop .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:70px; color: #fff; opacity: 0.5;transition: all 0.4s ease-out 0s;width: 35px; height: 35px; background-size: contain; display: block; border-width: 2px 2px 0 0; border-style: solid; border-color: #fff;}
.loop .owl-prev:before { content: ""; transform: rotate(-135deg); }
.loop .owl-next:before { content: ""; transform: rotate(45deg);}
.loop .owl-prev:hover:before, .loop .owl-next:hover:before { opacity: 1;}
.loop .owl-stage-outer {z-index: 2;}
.loop .owl-dots { position: absolute; z-index: 100; bottom: 15px; width: 100%; text-align: center !important; padding: 0 50px; }
.loop .owl-dots .owl-dot span, .loop  .owl-dots .owl-dot span { background: #fff !important; width: 14px !important; height: 14px !important;}
.loop .owl-dots .owl-dot.active span, .loop  .owl-dots .owl-dot:hover span { background: #ec5206 !important; }

.demo-section { padding: 0 5%;}

/*about*/
.aside-menu-1 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; margin-bottom: 30px;}
.aside-menu-1 > a { display: inline-block; margin: 0 6px 12px 6px; line-height: 40px; border-radius: 20px; background: #fff; border: 1px solid #9f9f9f; color: #333333; font-size: 15px; padding: 0 15px;}
.aside-menu-1 > a:hover, .aside-menu-1 > a.current { border-color: #cd161e; background: #cd161e; color: #fff;}

.aside-menu-2 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: start; margin-bottom: 30px;}
.aside-menu-2 > a { display: inline-block; margin: 0 6px 12px 6px; line-height: 40px; background: #fff; border: 1px solid #9f9f9f; color: #333333; font-size: 15px; padding: 0 15px;}
.aside-menu-2 > a:hover, .aside-menu-2 > a.current { border-color: #e11919; background: #fff; color: #e11919;}

.title01 { padding-bottom: 20px; margin-bottom: 30px; position: relative; text-align: center;}
.title01-2 { text-align: left;}
.title01:after { position: absolute; content: ""; width: 50px; height: 2px; background: #333333; bottom: 0; left: calc(50% - 25px);}
.title01-2:after { left:0;}
.title01 h1, .title01 span { font-size: 26px; font-weight: 700; color: #333333; margin: 0; padding: 0; line-height: 110%; display: block;}

.content-layout-1 { max-width: 1080px; margin: 0 auto;}
.gallery-1 { margin-bottom: 35px;}

.title02 { padding: 8px 0 8px 28px; margin-bottom: 10px; color: #cd161e; font-size: 24px; font-weight: 700; position: relative;}
.title02:before { content: ""; position: absolute; left: 0; top: 0; width: 5px; height: 100%; background: #cd161e;}
.title02:after { content: ""; position: absolute; left: 0; top: 0; width: 5px; height: 10px; background: #900f15;}

.title03 { color: #333; font-size: 20px; font-weight: 700; padding-bottom: 4px;}
.about-end { color: #cd161e; font-size: 24px; padding-bottom: 50px;}

.link-type-1 { color: #cd161e !important; text-decoration: underline;}

.about-layout-pto { position: relative; padding: 4% 4% 4% 0;}
.about-layout-pto:after { position: absolute; content: ""; top: 0; right: 0; width: 90%; height: 100%; background: #991a00; z-index: 0;}
.about-layout-pto2 { position: relative; padding: 4% 0 4% 4%;}
.about-layout-pto2:after { position: absolute; content: ""; top: 0; left: 0; width: 90%; height: 100%; background: #991a00; z-index: 0;}


/*lean*/
.layout-type-1 { padding-bottom: 20px; display: flex; flex-direction: row; flex-wrap: wrap; align-items: center;}
.layout-type-1 > div { width: 50%; margin-bottom: 20px;}
.layout-type-1 > div:nth-of-type(2) { padding-left: 5%;}

.layout-type-2 { padding-bottom: 20px; display: flex; flex-direction: row; flex-wrap: wrap; align-items: center;}
.layout-type-2 > div { width: 50%; margin-bottom: 20px;}
.layout-type-2 > div:nth-of-type(1) { padding-right: 5%;}
.title04 { padding-bottom: 25px; margin-bottom: 25px; border-bottom: 1px solid #cd161e; font-size:24px; font-weight: 700; color: #cd161e;}

.flex-50 { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center; padding-bottom: 30px;}
.flex-50 > div { width: 50%; padding: 0 20px 35px 20px; text-align:center;}

/*user*/
.user-banner { background: url("../images/user-bg.jpg") no-repeat top right #fff; position: relative; margin-bottom: 40px;}
.user-banner-content { background: #991a00; width: calc(48% + 92px); position: relative; height: 609px;clip-path: polygon(0% 0%, 100% 0%, 85% 100%, 0% 100%); display: flex;flex-direction: column; flex-wrap: nowrap; justify-content: center; padding: 0 80px 0 40px; color: #fff; text-align: right; overflow: hidden;}
.user-banner-content > div:nth-of-type(2) { right: 20px;}
.user-banner-content > div:nth-of-type(3) { right: 40px;}
.user-banner-content > div:nth-of-type(4) { right: 60px;}
.user-banner-title-1 { font-size: 50px; line-height: 100%; font-weight: 500; font-style: italic; padding-bottom: 20px;}
.user-banner-title-2 { font-size: 26px; line-height: 120%; padding: 22px 0; border-bottom: 1px solid #fff; position: relative; width: 530px; margin: 0 0 0 auto;}

.user-type-list { display: flex; flex-direction: row; flex-wrap: wrap; padding-top: 45px;}
.user-type-list > a { position: relative; width: calc(20% - 20px); margin: 0 10px 48px 10px; display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; font-weight:500; color: #333333;font-size: 20px; padding: 10px 22px 10px 80px; min-height: 80px;}
.user-type-list > a:nth-child(even) .user-type-number { background: #262626;}
.user-type-list > a > span { position: relative; z-index: 3; line-height: 110%;}
.user-type-list > a:after { position: absolute; left: 0; top: 0; content: ""; width: 100%; height: 100%; background: #fff;transform: skewX(-10deg); border:1px solid #991a00; }
.user-type-list > a:nth-child(even):after { border:1px solid #262626; }
.user-type-number { position: absolute; z-index: 2; top: -18px; left: -10px; width: 86px; height: 80px; background: #991a00;clip-path: polygon(15% 0%, 100% 0%, 85% 100%, 0% 100%);box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2); display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; justify-content: center; font-weight: 500; color: #fff;font-size: 30px; padding: 5px; font-style: italic;}


/*user-list*/
.user-section { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: 50px; }
.user-section > div:nth-of-type(1) { width: 300px; }
.user-section > div:nth-of-type(2) { width: calc(100% - 300px); padding: 10px 5% 0 5%; }

.aside-title { font-size: 26px; font-weight: 700; color: #333333; line-height: 100%; padding-bottom: 20px;}

.side_classLink2 { position: relative; padding: 15px 0 15px 20px; border-left: 1px solid #d8d8d8;}
.side_classLink2 > ul { list-style:none; margin: 0; padding: 0;}
.side_classLink2 > ul > li { padding: 0 0 0 0; margin: 0;}
.side_classLink2 > ul > li > a{ font-size: 18px; color: #cd161e; display:block; padding:10px 0 10px 10px; line-height:140%; font-weight: 400; position: relative; }
.side_classLink2 > ul > li > a:hover, .side_classLink2 > ul > li > a.current { color:#fff; background-color:#cd161e; }
.side_classLink2 > ul > li > ul { padding:0 0 5px 10px ;}
.side_classLink2 > ul > li > ul > li { display: block;}
.side_classLink2 > ul > li > ul > li > a{ display: block; position: relative; color: #555555; font-size: 15px; line-height: 30px; padding-left: 20px; padding-top: 3px; padding-bottom: 3px;}
.side_classLink2 > ul > li > ul > li > a:before{ content: ""; position: absolute; left:0; top: 16px; width: 6px; height: 6px; border-width: 1px 1px 0 0 ;border-style: solid; border-color: #555555; transform: rotate(45deg); transition: all 0.4s ease-out 0s;}
.side_classLink2 > ul > li > ul > li > a:hover, .side_classLink2 > ul > li > ul > li > a.current { color:#fff; background-color:#cd161e; }
.side_classLink2 > ul > li > ul > li > a:hover:before, .side_classLink2 > ul > li > ul > li > a.current:before { border-color: #fff;}
.side_classLink2 > ul > li.current02{ display:none; }
.m_classLink2{ display:none;}

.user-list { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; padding-bottom: 30px;}
.user-list > div { margin:0 0 50px 0; width: 47%; border-radius: 10px;box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1); background: #fff; padding: 40px 20px; position: relative;}
.user-list-data { display: flex; flex-direction: row; flex-wrap: wrap;}
.user-list-data > div:nth-of-type(1) { width: 110px; text-align: center;}
.user-list-data > div:nth-of-type(2) { width: calc(100% - 110px); padding-left: 24px;}
.user-list-title { font-size: 20px;line-height: 110%; font-weight: 700; color: #333; padding-bottom: 12px;}
.user-list-title h1 { font-size: 20px;line-height: 110%; font-weight: 700; margin: 0; padding: 0;}
.user-list-info { display: flex; flex-direction: row; flex-wrap: wrap; }
.user-list-info > div { margin-bottom: 5px; color: #333; }
.user-list-info > div:nth-child(odd) { width: 22px; text-align: center;}
.user-list-info > div:nth-child(even) { width: calc(100% - 22px); font-size: 16px; font-weight: 500; padding-left: 10px; letter-spacing: 0.05rem; }
.user-list-info > div:nth-child(even) a { color: #333; word-break: break-all; }
.user-list-info > div:nth-child(even) a:hover { color: #333; }
.user-list-btn { position: absolute;right: 30px; bottom: -20px; width: 88px; height: 38px; text-align: center; color: #fff; font-weight: 300; font-size: 14px;display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items:center;}
.user-list-btn span { position: absolute; z-index: 2; display: inline-block; color: #fff;}
.user-list-btn:after { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #262626; transform: skewX(-20deg); transition: all 0.4s ease-out 0s;}
.user-list-btn:hover:after { background: #cd161e;}

.user-logo { padding-bottom: 12%;}
.user-logo img { transition: all 0.4s ease-out 0s;}
.user-logo:hover img { transform: scale(0.9);}

/*new-list*/
.imgCenter {position: absolute; top: 0; left: 0; bottom: 0; right: 0; z-index: 1; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; text-align: center; overflow: hidden; line-height: 0;}
.imgCenter img {max-height: 100%;}
.aFull {position: absolute; top: 0; left: 0; bottom: 0; right: 0; z-index: 100; font-size: 0; line-height: 0;}
.new-list {display: flex; flex-wrap: wrap; max-width: 1360px; padding: 20px 0; margin: auto;}
.new-list > div {width: 48.82353%; margin: 0 2.35294% 40px 0; position: relative; z-index: 1; box-shadow: 0 0 21px 0 rgb(0 0 0 / 0%); transition: all 0.5s ease 0s;}
.new-list > div:hover {box-shadow: 0 0 21px 0 rgb(0 0 0 / 32%);}
.new-list > div:nth-child(2n+1) {margin: 0 0 40px 0;}
.new-list > div > div.photo {height: 0; padding-bottom: 63.856%; position: relative; z-index: 1;}
.new-list > div > div.photo img {transform: scale(1.0, 1.0); transition: all 0.5s ease 0s;}
.new-list > div:hover > div.photo img {transform: scale(1.1, 1.1);}
.new-list > div > h2 {position: absolute; top: 50%; left: 0; bottom: 0; right: 0; z-index: 10; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; text-align: center; font-size: 26px; font-weight: 600; letter-spacing: 0; color: #000000; background: rgba(255, 255, 255, 0.7); transition: all 0.5s ease 0s;}
.new-list > div:hover > h2 {background: rgba(255, 255, 255, 0.9);}

.new-list > div:nth-child(1) {width: 100%; margin: 0 0 40px 0;}
.new-list > div:nth-child(1) > div.photo {padding-bottom: 31.177%;}
.new-list > div:nth-child(1) > h2 {position: absolute; top: 0; right: 50%;}

.new-list > div:nth-child(2), .new-list > div:nth-child(3), .new-list > div:nth-child(4) {width: 23.31%; margin: 0 2.2533% 40px 0;}
.new-list > div:nth-child(5) {width: 23.31%; margin: 0 0 40px 0;}
.new-list > div:nth-child(2) > div.photo, .new-list > div:nth-child(3) > div.photo, .new-list > div:nth-child(4) > div.photo, .new-list > div:nth-child(5) > div.photo {padding-bottom: 133.75%;}

/*year-list*/
.year-list {display: flex; flex-wrap: wrap; padding: 0 0 30px 0;}
.year-list a:link, .year-list a:visited {text-decoration:none; color:#fff; background: #262626; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; text-align: center; padding: 0 20px; border-radius: 30px; margin: 0 10px 5px 0; transition: all 0.5s ease 0s;}
.year-list a:active, .year-list a:hover {text-decoration:none; color:#fff; background: #cd161e; cursor:pointer; transition: all 0.5s ease 0s;}
.year-list a.current {background: #cd161e;}

@media only screen and (max-width: 1200px) {
    .new-list > div > h2 {font-size: 24px;}
}
@media only screen and (max-width: 992px) {
    .new-list > div > h2 {font-size: 22px;}
}
@media only screen and (max-width: 700px) {
    .new-list > div > h2 {font-size: 24px;}
    .new-list > div:nth-child(2), .new-list > div:nth-child(4) {width: 48.82353%; margin: 0 2.35294% 40px 0;}
    .new-list > div:nth-child(3), .new-list > div:nth-child(5) {width: 48.82353%; margin: 0 0 40px 0;}
}
@media only screen and (max-width: 430px) {
    .new-list > div > h2 {font-size: 20px;}
    .new-list > div, .new-list > div:nth-child(2n+1), .new-list > div:nth-child(2), .new-list > div:nth-child(3),.new-list > div:nth-child(4), .new-list > div:nth-child(5) {width: 100%; max-width: 317px; margin: 0 auto 40px auto;}
}

#page { text-align: center; padding-bottom: 30px;}
#page a { font-size: 15px; color: #333; font-weight: 400; width: 26px; height: 26px; line-height: 26px; text-align: center; border-radius: 100%; display: inline-block;}
#page a:hover, #page a.current { background: #cd161e; color: #fff;}
.page-prev, .page-next { width: 12px !important; height: 12px !important; line-height: inherit !important; border-radius: 0 !important; border-top:1px solid #333; border-right: 1px solid #333; margin: 0 20px;}
.page-prev:hover, .page-next:hover { background: none !important;}
.page-prev { transform: rotate(-135deg);}
.page-next { transform: rotate(45deg);}

/*user-detail*/
.user-detail-top { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: 40px;}
.user-detail-top > div:nth-of-type(1) { width: 300px;}
.user-detail-top > div:nth-of-type(2) { width: calc(100% - 300px); padding: 0 90px;}
.user-detail-top-logo { line-height: 0; margin-bottom: 30px;}
.user-detail-top-logo > img { height:55px; width:auto; } /* +20221020 */

.loop2 { padding-bottom: 30px;}
.loop2 .owl-dots { display: none;}
.loop2 .owl-item {position: relative; }
.loop2 .owl-nav { position: absolute; top:calc(50% - 30px); width: 100%; z-index: 11;}
.loop2 .owl-prev, .loop2 .owl-next { position:absolute; z-index:100; top:calc(50% - 0px); background:none !important; width: 40px !important; height: 40px !important; border: 1px solid #d1d1d1 !important; border-radius: 0 !important}
.loop2 .owl-prev { left:-68px; }
.loop2 .owl-next { right:-68px;}
.loop2 .owl-prev:before, .loop2 .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:70px; color: #fff; opacity: 1;transition: all 0.4s ease-out 0s;width: 15px; height: 15px; background-size: contain; display: block; border-width: 2px 2px 0 0; border-style: solid; border-color: #d1d1d1;}
.loop2 .owl-prev:before { content: ""; transform: rotate(-135deg); margin-left: 14px; }
.loop2 .owl-next:before { content: ""; transform: rotate(45deg); margin-left: 8px;}
.loop2 .owl-prev:hover:before, .loop2 .owl-next:hover:before { opacity: 0.7;}
.loop2 .owl-stage-outer {z-index: 2;}
.loop2 .owl-dots { position: absolute; z-index: 100; bottom: 15px; width: 100%; text-align: center !important; padding: 0 50px; }
.loop2 .owl-dots .owl-dot span, .loop2  .owl-dots .owl-dot span { background: #fff !important; width: 14px !important; height: 14px !important;}
.loop2 .owl-dots .owl-dot.active span, .loop2  .owl-dots .owl-dot:hover span { background: #ec5206 !important; }

.white-bg { background: #fff; padding-top: 60px; padding-bottom: 60px;}
.transparent-bg { padding-top: 60px; padding-bottom: 60px;}

.seo-layout-1 { max-width: 912px; margin: 0 auto; text-align:left;}

.user-pto-list { display: flex; flex-direction: row; flex-wrap: wrap; }
.user-pto-list > a { padding: 0 14px 40px 14px; width: 20%;}
.user-pto-list-pto { padding-bottom: 80%;}
.user-pto-list-name { border-radius: 10px 0; border: 1px solid #d1d1d1; padding: 10px 15px;display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: center; transition: all 0.4s ease-out 0s; background: #fff; line-height: 120%; }
.user-pto-list > a:hover .user-pto-list-name { background: #cd161e;}
.user-pto-list > a:hover .user-pto-list-name > div:nth-of-type(1) { color: #fff;}
.user-pto-list > a:hover .user-pto-list-name > div:nth-of-type(2) { border-color: #fff;}
.user-pto-list-name > div:nth-of-type(1) { font-size: 16px; color: #333333; width: calc(100% - 14px); padding-right: 14px; }
.user-pto-list-name > div:nth-of-type(2) { width: 10px; height: 10px; border-width: 1px 1px 0 0; border-style: solid; border-color: #333333; transform: rotate(45deg);}

.loop3 { padding-bottom: 30px;}
.loop3 .owl-dots { display: none;}
.loop3 .owl-item {position: relative; }
.loop3 .owl-nav { position: absolute; top:calc(50% - 50px); width: 100%; z-index: 11;}
.loop3 .owl-prev, .loop3 .owl-next { position:absolute; z-index:100; top:calc(50% - 0px); background:none !important; width: 40px !important; height: 40px !important; border: 1px solid #d1d1d1 !important; border-radius: 0 !important}
.loop3 .owl-prev { left:-68px; }
.loop3 .owl-next { right:-68px;}
.loop3 .owl-prev:before, .loop3 .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:70px; color: #fff; opacity: 1;transition: all 0.4s ease-out 0s;width: 15px; height: 15px; background-size: contain; display: block; border-width: 2px 2px 0 0; border-style: solid; border-color: #d1d1d1;}
.loop3 .owl-prev:before { content: ""; transform: rotate(-135deg); margin-left: 14px; }
.loop3 .owl-next:before { content: ""; transform: rotate(45deg); margin-left: 8px;}
.loop3 .owl-prev:hover:before, .loop3 .owl-next:hover:before { opacity: 0.7;}
.loop3 .owl-stage-outer {z-index: 2;}
.loop3 .owl-dots { position: absolute; z-index: 100; bottom: 15px; width: 100%; text-align: center !important; padding: 0 50px; }
.loop3 .owl-dots .owl-dot span, .loop3  .owl-dots .owl-dot span { background: #fff !important; width: 14px !important; height: 14px !important;}
.loop3 .owl-dots .owl-dot.active span, .loop3  .owl-dots .owl-dot:hover span { background: #ec5206 !important; }

.catalog-pto { padding-bottom: 141%; margin-bottom: 12px;}
.catalog-name { background: url("../images/download.png") no-repeat 0 3px; background-size: 25px 25px; color: #333; font-weight: 700; font-size: 18px; padding-left: 34px;}

.video-section { padding-top: 30px !important;}
.video-container {position: relative;padding-bottom: 51.5%;padding-top: 30px;height: 0;overflow: hidden;}
.video-container iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%; border-width: 0;}

.user-news-section { padding-left: 90px; padding-right: 90px;}
.user-news-pto { padding-bottom: 85%;box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2); margin-bottom: 18px;}
.user-news-date { font-weight: 300; font-size: 16px; color: #333333; padding-bottom: 10px;}
.user-news-data { font-weight: 500; font-size: 18px; color: #333333;}

.user-form-section { max-width: 866px; margin: 0 auto;}

.contact-form { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; padding-bottom: 10px;}
.contact-form > div { width: 48.5%; margin-bottom: 15px; background: rgba(255,255,255,.5); padding:14px 17px;display: flex; flex-direction: row; flex-wrap: nowrap; align-items: flex-start; line-height: 150%; border: 1px solid #d6d6d6;}
.contact-form > div > div:nth-of-type(1) { width: 105px; border-right: 1px solid #d6d6d6; position: relative; padding: 0 13px; letter-spacing: 0; color: #666;}
.contact-form > div > div:nth-of-type(1) span { position: absolute; left: -7px; top: 0; color: #e6000c;}
.contact-form > div > div:nth-of-type(2) { width: calc(100% - 105px); padding: 0 13px;}

.contact-main input[type="text"], .contact-main input[type="number"], .contact-main input[type="tel"], .contact-main input[type="phone"], .contact-main input[type="date"], .contact-main input[type="email"], .contact-main input[type="password"], .contact-main input[type="button"], .contact-main textarea { font-size: 16px; border-width: 0; margin: 0px 0 0 0; width: 100%; padding: 0; color:#333; background: none; font-family: 'Noto Sans TC', sans-serif; border-radius: 10px; letter-spacing: 0.05rem;  }
.contact-main textarea { height:170px; padding:0px; border: 0px solid #bcbcbc; resize: none;}
.contact-main select{  margin: 0px 0 0 0; min-width: 80px; width:100%; background-image: url(../images/product-select.png); background-repeat: no-repeat; background-position: calc(100% - 0px) 7px; -webkit-appearance: none; -moz-appearance: none; appearance: none;   background-color: transparent; border-width:0 0 0px 0;  color:#333; font-family: 'Noto Sans TC', sans-serif; height: 24px; padding: 0 40px 0 15px;  border-radius: 10px;font-size: 16px }
.contact-main option { padding:1px 5px;}
.contact-main select::-ms-expand {
    display: none;
}

.width-100 { width: 100% !important;}

.user-form-btn { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.user-form-btn > div { margin-bottom: 15px;}
.btn01 { width: 120px; line-height: 40px; border-radius: 10px; border: 1px solid #c5c5c5; text-align: center; background: #fff; display:block;}
.btn01:hover { background: #cd161e; border-color: #cd161e; color: #fff;}

/*products-detail*/
.products-detail-top { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: 40px;}
.products-detail-top > div { padding-bottom: 20px;}
.products-detail-top > div:nth-of-type(1) { width: 40%;}
.products-detail-top > div:nth-of-type(2) { width: 60%; padding-left: 5%;}

.pro-b {line-height: 0; border: 1px solid #dfdfdf; padding: 22px; margin-bottom: 12px;background: #fff;}
.rslides_tabs { margin:0px; padding: 0; text-align:left; display:flex; flex-direction:row; flex-wrap:wrap; justify-content:flex-start; }
.rslides img { display: inline-block !important; }
.pro-s { margin: 0;}
.pro-s li { margin:0 12px 12px 0; line-height:0; list-style: none; display: inline-block; width: 60px;  background: #fff; border: 1px solid #dfdfdf;opacity: 0.3; padding: 5px;}
.rslides_here  { opacity: 1 !important;}

.p-detail-title { padding-bottom: 25px;}
.p-detail-title span { display: block; position: relative; padding-bottom: 20px; margin-bottom: 20px; font-size: 20px; color: #333; font-weight: 700;}
.p-detail-title span:after { content: ""; position: absolute; background: #333; width: 50px; height: 2px; bottom: 0; left: 0;}
.p-detail-title h1 { margin: 0; padding: 0; font-size: 26px; color: #333; font-weight: 700;}

.share-box { color: #999; font-size: 13px; margin-bottom: 30px;}
.share-box a { display: inline-block; margin-right: 10px; cursor: pointer;}
.share-box a img { opacity: 0.6; width: 18px;}
.share-box a:hover img { opacity: 1;}

h2.title_red { background: #991a00; color: #fff; padding: 10px;}

/*event*/
.event-wrapper{width: 100%;max-width: 866px;margin: 0 auto;padding-bottom: 60px;}
.event-info {padding-bottom: 40px;}
.event-info .event-title{font-size: 26px;font-weight: 700;color: #333333;margin-bottom: 30px;line-height: 110%;display: block;}
.event-info .calendar-btn {border: 1px solid #262626;padding: 0px 15px;background: #fff;border-radius: 3px;font-size: 12px;display: inline-flex
;align-items: center;flex-wrap: wrap;line-height: 26px;margin: 5px 0px 5px 5px;}
.event-info .calendar-btn:hover{border: 1px solid #991A00;}
.event-info .calendar-btn i{background: url('../images/google-calendar.png')no-repeat;background-size: cover;width: 14px;height: 14px;display: inline-block;margin-right: 5px;}
.event-info .event-meta{margin-bottom: 30px;}

.event-form{background: #fdfdfd;border: 1px solid #d6d6d6;padding: 60px 50px;}
.event-form .form-title{font-weight: bold;font-size: 26px;}
.event-form .form-wire{display: block;width: 100%;height: 1px; background: #cd161e;margin: 20px 0;}
.event-form .form-subtitle{font-size: 18px;font-weight: 500;margin-bottom: 20px;}
.event-form .form-line{display: flex;flex-wrap: wrap;gap:0px 34px;}
.event-form .form-line .form-group{display: flex;flex-direction: column;width: calc(50% - 17px);}
.event-form .form-line .form-group input{border: 1px solid #d6d3d5;padding-left: 8px;border-radius: 2px;}
.event-form .form-line .form-group.full-width {width: 100%;}
.event-form .form-line .form-group select{height: 34px;border: 1px solid #d6d6d6;padding-left: 5px;border-radius: 2px;color: #333;background: #fff;}
.event-form .add-member{margin: 10px 0 20px 0;}
.event-form .add-member .add-member-btn{color: #cd161e;font-weight: 500;}
.event-form .add-member .add-member-btn:hover{opacity: 0.8;}
.event-form .form-buttons{display: flex;flex-wrap: wrap;justify-content: flex-end;gap:15px;margin-top: 45px;}
.event-form .form-buttons > button{border: 1px solid #262626;background: #fff;padding: 5px 19px;border-radius: 3px;transition: all 0.4s ease-out 0s;color: #000;font-weight: 400;}
.event-form .form-buttons > button:hover{border: 1px solid #cd161e;background: #cd161e;color: #fff;}
.event-form .new-member-form.first-added{margin: 0;padding: 0;border: none;}
.event-form .new-member-form{margin-top: 15px;border-top: 1px solid #d6d3d5;padding-top: 20px;}

.event-result{display: flex;flex-wrap: wrap;padding-bottom: 60px;}
.event-result .text-block{width: 41%;background: rgb(110 108 112 / 85%);display: flex;justify-content: center;align-items: center;flex-direction: column;color: #fff;padding: 50px;text-align: center;min-height: 600px;}
.event-result .text-block .icon-success{width: 50px;margin-bottom: 15px;}
.event-result .text-block .title{font-size: 30px;margin-bottom: 40px;}
.event-result .text-block .txt{font-size: 22px;margin-bottom: 40px;line-height: 1.7;}
.event-result .text-block .connect{font-size: 22px;margin-bottom: 50px;line-height: 1.7;display: flex;align-items: center;flex-wrap: wrap;}
.event-result .text-block .connect i{background: url(../images/icon-envelope.png) no-repeat;background-size: cover;width: 26px;height: 19px;display: inline-block;margin-right: 10px;}
.event-result .text-block .result-buttons{display: flex;flex-wrap: wrap;gap:15px;}
.event-result .text-block .result-buttons > a{border: 1px solid #262626;background: #fff;padding: 5px 19px;border-radius: 3px;cursor: pointer;transition: all 0.4s ease-out 0s; color: #333;}
.event-result .text-block .result-buttons .btn-google-calendar{display: flex;align-items: center;justify-content: center;flex-wrap: wrap;}
.event-result .text-block .result-buttons .btn-google-calendar i{background: url(../images/google-calendar.png) no-repeat;background-size: cover;width: 20px;height: 20px;display: inline-block;margin-right: 6px;}
.event-result .text-block .result-buttons > a:hover{border: 1px solid #991A00;}
.event-result .event-pic{background: url("../images/event-result.jpg") no-repeat center;background-size: cover;width: 59%;height: auto;}

@media only screen and (max-width: 1279px) {
	#content { padding-top: 70px; }
	
	#path { margin-bottom: 30px;}
	
	.user-banner { background: url("../images/user-bg.jpg") no-repeat center center #fff; background-size: cover; padding-top: 350px;}
	.user-banner-content { background: #991a00; width: 100%; height: auto;clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%); padding: 5%; text-align: left;}
	.user-banner-content > div:nth-of-type(2) { right: auto;}
	.user-banner-content > div:nth-of-type(3) { right: auto;}
	.user-banner-content > div:nth-of-type(4) { right: auto;}
	.user-banner-title-1 { font-size: 30px; }
	.user-banner-title-2 { font-size: 19px; padding: 10px 0; width: 100%;}

	
	.aside-menu-1 { margin-bottom: 20px;}
    .aside-menu-2 { margin-bottom: 20px;}
	
	.user-section > div:nth-of-type(1) { width: 100%; }
	.user-section > div:nth-of-type(2) { width: calc(100% - 0px); padding: 40px 0 0 0; }
	
	.aside-title { display: none;}
	.side_classLink2 { display:none;}
	.m_classLink2{ display:block; position:relative; }
	.m_classLink2 b { font-weight: 500; }
	.m_classLink2 a.main2{ display:block; font-size:20px; font-weight: 700; position:relative; padding: 5px 10px 10px 0; color:#333; text-align:left; cursor:pointer; border-bottom: 1px solid #d8d8d8;}
	.m_classLink2 a.main2 i{ display:block; font-size:20px; position:absolute; right:20px; top:40%; margin-top:-11px; color:#333; font-style:normal; font-family: 'Font Awesome 5 Free';font-weight: 900;}
	.m_classLink2 > ul{ display:none; width:100%;  position:absolute; z-index: 10;  background: rgba(255,255,255,1); padding:20px 20px 10px 20px; list-style:none;box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);}
    .m_classLink2 > ul > li { padding: 0 0 0px 0; margin: 0;}
	.m_classLink2 > ul > li > a{ font-size: 18px; color: #cd161e; display:block; padding:10px 0 10px 10px; line-height:140%; font-weight: 400; position: relative; }
	.m_classLink2 > ul > li > a:hover, .m_classLink2 > ul > li > a.current { color:#fff; background-color:#cd161e; }
    .m_classLink2 > ul > li > ul { padding:0 0 5px 10px;}
    .m_classLink2 > ul > li > ul > li { display: block;}
    .m_classLink2 > ul > li > ul > li > a{ display: block; position: relative; color: #555555; font-size: 15px; line-height: 30px; padding-left: 20px; padding-top: 3px; padding-bottom: 3px;}
    .m_classLink2 > ul > li > ul > li > a:before{ content: ""; position: absolute; left:0; top: 16px; width: 6px; height: 6px; border-width: 1px 1px 0 0 ;border-style: solid; border-color: #555555; transform: rotate(45deg); transition: all 0.4s ease-out 0s;}
    .m_classLink2 > ul > li > ul > li > a:hover, .m_classLink2 > ul > li > ul > li > a.current { color:#fff; background-color:#cd161e; }
    .m_classLink2 > ul > li > ul > li > a:hover:before, .m_classLink2 > ul > li > ul > li > a.current:before { border-color: #fff; }
	.m_classLink2 > ul > li.current02{ display:none; }
	
	.user-detail-top > div:nth-of-type(1) { width: 100%; margin-bottom: 35px; }
	.user-detail-top > div:nth-of-type(2) { width: calc(100% - 0px); padding: 0 40px;}
	
	.loop2 .owl-prev, .loop2 .owl-next { transform: scale(0.7);}
	.loop2 .owl-prev { left:-50px; }
	.loop2 .owl-next { right:-50px;}
	
	.loop3 .owl-prev, .loop3 .owl-next { transform: scale(0.7);}
	.loop3 .owl-prev { left:-50px; }
	.loop3 .owl-next { right:-50px;}
	
	.user-pto-list > a { width: 25%;}
	
	.video-section { padding-top: 0px !important;}
	
	.user-news-section { padding-left: 40px; padding-right:40px;}
	
	.user-type-list > a {width: calc(25% - 20px);}
	
	.event-result .text-block{width: 466px;}
	.event-result .event-pic{width: calc(100% - 466px);}
}
@media only screen and (max-width: 980px) {
	.title01 h1 { font-size: 24px;}
	
	.title02, .title04 { font-size: 22px;}
	.title04 { padding-bottom: 15px; margin-bottom: 15px;}
	
	.layout-type-1 > div { width: 100%;}
	.layout-type-1 > div:nth-of-type(2) { padding-left: 0%;}
	.layout-type-2 > div { width: 100%;}
	.layout-type-2 > div:nth-of-type(1) { padding-right: 0%; order: 2;}
	.layout-type-2 > div:nth-of-type(2) { order:1;}
	
	.user-list > div { width: 100%;}
	
	.user-pto-list > a {  width: 50%;}
	
	.products-detail-top { padding-bottom: 0;}
	.products-detail-top > div:nth-of-type(1) { width: 100%;}
	.products-detail-top > div:nth-of-type(2) { width: 100%; padding-left: 0;}
	
	.user-type-list > a {width: calc(33.33% - 20px);}

}
@media only screen and (max-width: 768px) {
	.loop .owl-dots { bottom: 0px;}
	
	.flex-50 > div { width: 100%; padding: 0 0px 35px 0px;}
	
	.contact-form > div { width: 100%;}
	
	.user-type-list > a {width: calc(50% - 20px);}
	
	.event-result .text-block{width: 100%;padding: 50px 28px;min-height: auto;}
	.event-result .text-block .txt{font-size: 20px;}
	.event-result .text-block .connect{font-size: 20px;}
	.event-result .event-pic{width: 100%;}
}
@media only screen and (max-width: 640px) {
	.event-form{padding: 40px 20px;}
	.event-form .form-line .form-group{width: 100%;}
	.event-form .form-buttons{margin-top: 25px;}
}
@media only screen and (max-width: 570px) {
	.user-banner-content { padding:25px 5%; }
	
	.user-list-title, .user-list-title h1 { font-size: 18px;}
	.user-list-data {flex-direction: column;}
	.user-list-data > div:nth-of-type(1) { width: 100%;}
	.user-list-data > div:nth-of-type(2) { width: calc(100% - 0px); padding-left: 0px; margin-top: 25px;}
	
	.user-type-list > a {width: calc(100% - 20px);}
	
	.event-result .text-block .title{font-size: 26px;}
	.event-result .text-block .txt{font-size: 18px;}
	.event-result .text-block .connect{font-size: 18px;}
	.event-result .text-block .connect i{width: 22px;height: 16px;}
	.event-result .text-block .result-buttons > a{font-size: 14px;padding: 5px 15px;}
	.event-result .text-block .result-buttons .btn-google-calendar i{width: 16px;height: 16px;margin-top: 1px;}
}

@media only screen and (max-width: 414px) {
	.aside-menu-1 > a { padding: 0 8px;}
    .aside-menu-2 > a { padding: 0 8px;}
	
	.event-form .form-buttons > button{width: 100%;text-align: center;}
	.event-result .text-block .result-buttons > a{width: 100%;}
	
	.event-result .text-block .connect i{margin: 0 auto 5px auto;}
	.event-result .text-block .connect span{width: 100%;}
}

@media only screen and (max-width: 320px) {

}
